updating from 7.0 to 2000,it gives me an error:
run script error:messages(1),what's the reason?